package com.ssj.service.conch.zyb.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年5月8日 上午11:32:51 
 * 类说明 
 */
public class EvaluateReq  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "pushId", value = "作业推送ID", required = true)
	private String pushId;
	@ApiModelProperty(name = "evaluate", value = "反馈内容", required = true)
	private String evaluate;
	@ApiModelProperty(name = "level", value = "几颗星", required = true)
	private Integer level;
	@ApiModelProperty(name = "childName", value = "孩子姓名", required = true)
	private String childName;
	public String getPushId() {
		return pushId;
	}
	public void setPushId(String pushId) {
		this.pushId = pushId;
	}
	public String getEvaluate() {
		return evaluate;
	}
	public void setEvaluate(String evaluate) {
		this.evaluate = evaluate;
	}
	public Integer getLevel() {
		return level;
	}
	public void setLevel(Integer level) {
		this.level = level;
	}
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	
	
	
	
}
